
.SNadpis1 {font-family: NEWRoman CE; font-size: 32; color: black}
.SNadpis2 {font-family: NEWRoman CE; font-size: 24; color: black}
.SNadpis3 {font-family: Arial; font-size: 24; color: black}
.TableNadpis1 {font-family: Arial; font-size: 16; color: black}
.SStd1 {font-family: NEWRoman CE; font-size: 18; color: black}
.SStd2 {font-family: NEWRoman CE; font-size: 16; color: black}
.SStd3 {font-family: Arial; font-size: 14; color: black}
.SStd4 {font-family: Arial; font-size: 14; color: #ff9900}
.SSub1 {font-family: Arial; font-size: 14; color: green}

